.card-ranking-first .position,
.hero-banner .position {
  font-size: 5rem !important;
}
.hero-banner {
  background-image: url(/img/bg-ranking.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.card-ranking {
  text-decoration: none;
  transition: all 0.2s;
}
.card-ranking:hover {
  transform: translate(0, -5px);
  box-shadow: 0 0rem 2rem rgba(0, 0, 0, 0.3) !important;
}
.federation-header {
  height: 350px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
main {
  min-height: 75vh;
}
.ranking-columns .ranking-column {
  position: relative;
}
.ranking-columns .ranking-column .card-box {
  position: relative;
}
.ranking-columns .ranking-column .card-box:not(:last-child):after {
  position: absolute;
  content: "";
  top: 50%;
  right: -1.5rem;
  width: 1.5rem;
  height: 50%;
  border: 2px solid #17253f;
  border-bottom: none;
  border-left: none;
  z-index: 0;
}
.ranking-columns .ranking-column .card-box:not(:nth-child(even)):not(:last-child):before {
  content: '';
  background-color: #17253f;
  height: 2px;
  position: absolute;
  right: -3rem;
  top: 100%;
  width: 1.5rem;
}
.ranking-columns .ranking-column .card-box:nth-child(even):after {
  position: absolute;
  content: "";
  right: -1.5rem;
  width: 1.5rem;
  border: 2px solid #17253f;
  border-top: none;
  border-left: none;
  z-index: 0;
  height: 49.5%;
  top: 0;
}
.avatar-flag-sm {
  height: 40px;
  width: 40px;
}
.avatar-default-pa {
  height: 40px;
  width: 40px;
  background-color: var(--bs-secondary-bg);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
}
.avatar-default-pa img {
  filter: grayscale(100%);
}
